Discover Government News


- -------------------------------------------------------------------------
Debian Security Advisory DSA-5257-2                   security@debian.org
https://www.debian.org/security/                     Salvatore Bonaccorso
October 23, 2022                      https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package        : linux
Debian Bug     : 1022025

The security update announced as DSA 5257-1 caused regressions on
certain systems using the amdgpu driver. Updated packages are now
available to correct this issue.

For the stable distribution (bullseye), this problem has been fixed in
version 5.10.149-2.

We recommend that you upgrade your linux packages.

For the detailed security status of linux please refer to its security
tracker page at:
https://security-tracker.debian.org/tracker/source-package/linux

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org

Debian: DSA-5257-2: linux regression update

October 23, 2022
The security update announced as DSA 5257-1 caused regressions on certain systems using the amdgpu driver

Summary

For the stable distribution (bullseye), this problem has been fixed in
version 5.10.149-2.

We recommend that you upgrade your linux packages.

For the detailed security status of linux please refer to its security
tracker page at:
https://security-tracker.debian.org/tracker/source-package/linux

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org

Severity
The security update announced as DSA 5257-1 caused regressions on
certain systems using the amdgpu driver. Updated packages are now
available to correct this issue.

Related News